spring:
  port: 8080

# ActiveMQ

  activemq:
    user: admin
    password: admin
    broker-url: tcp://localhost:61616?jms.redeliveryPolicy.maximumRedeliveries=1
    packages:
      trust-all: true

# MongoDB

  data:
    mongodb:
      database: GroupService_dev
      host: localhost
      port: 27017
      repositories:
        enabled: true
      uri: mongodb://localhost/GroupService_dev

eureka:
  client:
    serviceUrl:
      defaultZone: http://localhost:8761/eureka/